FreeMat

- Main Page
- Related Pages

vtkCircularLayoutStrategy

Section: Visualization Toolkit Infovis Classes

# Usage

Assigns points to the vertices around a circle with unit radius.

To create an instance of class vtkCircularLayoutStrategy, simply invoke its constructor as follows

      obj = vtkCircularLayoutStrategy

# Methods

The class vtkCircularLayoutStrategy has several methods that can be used. They are listed below. Note that the documentation is translated automatically from the VTK sources, and may not be completely intelligible. When in doubt, consult the VTK website. In the methods listed below, `obj` is an instance of the vtkCircularLayoutStrategy class.

- `string = obj.GetClassName ()`
- `int = obj.IsA (string name)`
- `vtkCircularLayoutStrategy = obj.NewInstance ()`
- `vtkCircularLayoutStrategy = obj.SafeDownCast (vtkObject o)`
- `obj.Layout ()` - Perform the layout.